<root>
	<nextAvailableId>40</nextAvailableId>
	<ids>
		<_100mm_59>0</_100mm_59>
		<_85mm_Tip_62-85TS>1</_85mm_Tip_62-85TS>
		<_122-mm_D25-TA>2</_122-mm_D25-TA>
		<_122-mm_D25-TA_2>34</_122-mm_D25-TA_2>
		<_85mm_S-53>3</_85mm_S-53>
		<_85mm_Tip_56-85JT>4</_85mm_Tip_56-85JT>
		<_100mm_44-100JT>5</_100mm_44-100JT>
		<_37mm_APX_SA18>6</_37mm_APX_SA18>
		<_37mm_KwK_L46>7</_37mm_KwK_L46>
		<_13.2mm_Hotchkiss_mle._1930>8</_13.2mm_Hotchkiss_mle._1930>
		<_122-mm_37-122JT>9</_122-mm_37-122JT>
		<_100mm_59-100T>10</_100mm_59-100T>
		<_100mm_60-100T>11</_100mm_60-100T>
		<_122-mm_D25-T>12</_122-mm_D25-T>
		<_100mm_62-100T>13</_100mm_62-100T>
		<_122-mm_60-122T>14</_122-mm_60-122T>
		<_122-mm_60-122TA>35</_122-mm_60-122TA>
		<_130mm_59-130T>15</_130mm_59-130T>
		<_47mm_QFSA>16</_47mm_QFSA>
		<_40mm_Pom_Pom>17</_40mm_Pom_Pom>
		<_45mm_20K>18</_45mm_20K>
		<_37mm_M-6_L53>19</_37mm_M-6_L53>
		<_47mm_Gun_Type_1>20</_47mm_Gun_Type_1>
		<_122-mm_60-122TG>26</_122-mm_60-122TG>
		<_57mm_Gun_Type_97>27</_57mm_Gun_Type_97>
		<_76mm_F-34>28</_76mm_F-34>
		<_57mm_55-57FG>29</_57mm_55-57FG>
		<_105mm_L7C>32</_105mm_L7C>
		<_76mm_Gun_M1A2_type64>21</_76mm_Gun_M1A2_type64>
		<_90mm_Gun_M41>33</_90mm_Gun_M41>
		<_152mm_59_152JG_FT>36</_152mm_59_152JG_FT>
	</ids>
	<shared>
		<_13.2mm_Hotchkiss_mle._1930>
			<userString>#china_vehicles:_13.2mm_Hotchkiss_mle._1930</userString>
			<shortUserString>#china_vehicles:_13.2mm_Hotchkiss_mle._1930_short</shortUserString>
			<description>#china_vehicles:_13.2mm_Hotchkiss_mle._1930</description>
			<tags/>
			<level>1</level>
			<price>1600</price>
			<impulse>0.06</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.2</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.1</returnTime>
			</recoil>
			<effects>shot_auto</effects>
			<pitchLimits>-20 10</pitchLimits>
			<rotationSpeed>43.75</rotationSpeed>
			<reloadTime>5.71428571428571</reloadTime>
			<maxAmmo>720</maxAmmo>
			<aimingTime>1.94285714285714</aimingTime>
			<clip>
				<count>15</count>
				<rate>450</rate>
			</clip>
			<burst>
				<count>5</count>
				<rate>450</rate>
			</burst>
			<weight>38</weight>
			<maxHealth>34</maxHealth>
			<maxRegenHealth>17</maxRegenHealth>
			<repairCost>1</repairCost>
			<shotDispersionRadius>0.582857142857143</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.12</turretRotation>
				<afterShot>1.1</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_13.2mm_Balle_P.>
					<defaultPortion>1.0</defaultPortion>
					<speed>800</speed>
					<gravity>9.81</gravity>
					<maxDistance>350</maxDistance>
					<piercingPower>23 16</piercingPower>
				</_13.2mm_Balle_P.>
				<_13.2mm_Balle_T.P.>
					<defaultPortion>0.0</defaultPortion>
					<speed>1000</speed>
					<gravity>9.81</gravity>
					<maxDistance>350</maxDistance>
					<piercingPower>36 15</piercingPower>
				</_13.2mm_Balle_T.P.>
			</shots>
		</_13.2mm_Hotchkiss_mle._1930>
		<_37mm_APX_SA18>
			<userString>#china_vehicles:_37mm_APX_SA18</userString>
			<description>#china_vehicles:_37mm_APX_SA18</description>
			<tags/>
			<level>1</level>
			<price>0</price>
			<impulse>0.26</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.1</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.2</returnTime>
			</recoil>
			<effects>shot_small</effects>
			<pitchLimits>-35 20</pitchLimits>
			<rotationSpeed>43.75</rotationSpeed>
			<reloadTime>2.51428571428571</reloadTime>
			<maxAmmo>237</maxAmmo>
			<aimingTime>2.51428571428571</aimingTime>
			<weight>110</weight>
			<maxHealth>54</maxHealth>
			<maxRegenHealth>27</maxRegenHealth>
			<repairCost>1</repairCost>
			<shotDispersionRadius>0.537142857142857</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_37mm_Odr_mle._1935>
					<defaultPortion>1.0</defaultPortion>
					<speed>600</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>29 22</piercingPower>
				</_37mm_Odr_mle._1935>
				<_37mm_FrtPrf1935>
					<defaultPortion>0.0</defaultPortion>
					<speed>750</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>46 34</piercingPower>
				</_37mm_FrtPrf1935>
				<_37mm_OE_mle._1916>
					<defaultPortion>0.0</defaultPortion>
					<speed>600</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>18 18</piercingPower>
				</_37mm_OE_mle._1916>
			</shots>
		</_37mm_APX_SA18>
		<_37mm_KwK_L46>
			<userString>#china_vehicles:_37mm_KwK_L46</userString>
			<description>#china_vehicles:_37mm_KwK_L46</description>
			<tags/>
			<level>1</level>
			<price>1900</price>
			<impulse>0.22</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.26</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.26</returnTime>
			</recoil>
			<effects>shot_KwK_L46</effects>
			<pitchLimits>-20 10</pitchLimits>
			<rotationSpeed>43.75</rotationSpeed>
			<reloadTime>2.28571428571429</reloadTime>
			<maxAmmo>42</maxAmmo>
			<aimingTime>1.71428571428571</aimingTime>
			<weight>100</weight>
			<maxHealth>54</maxHealth>
			<maxRegenHealth>27</maxRegenHealth>
			<repairCost>1</repairCost>
			<shotDispersionRadius>0.457142857142857</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_37mm_Pzgr36>
					<defaultPortion>1.0</defaultPortion>
					<speed>750</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>40 33</piercingPower>
				</_37mm_Pzgr36>
				<_37cm_Pzgr40>
					<defaultPortion>0.0</defaultPortion>
					<speed>938</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>74 36</piercingPower>
				</_37cm_Pzgr40>
				<_37mm_Sprg.18>
					<defaultPortion>0.0</defaultPortion>
					<speed>750</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>18 18</piercingPower>
				</_37mm_Sprg.18>
			</shots>
		</_37mm_KwK_L46>
		<_37mm_M-6_L53>
			<userString>#china_vehicles:_37mm_M-6_L53</userString>
			<description>#china_vehicles:_37mm_M-6_L53</description>
			<tags/>
			<level>3</level>
			<price>8350</price>
			<impulse>0.26</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.3</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.32</returnTime>
			</recoil>
			<effects>shot_small</effects>
			<pitchLimits>-25 8</pitchLimits>
			<rotationSpeed>43.75</rotationSpeed>
			<reloadTime>2.28571428571429</reloadTime>
			<maxAmmo>103</maxAmmo>
			<aimingTime>1.71428571428571</aimingTime>
			<weight>84</weight>
			<maxHealth>66</maxHealth>
			<maxRegenHealth>33</maxRegenHealth>
			<repairCost>2</repairCost>
			<shotDispersionRadius>0.422857142857143</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.10</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_37mm_AP_M74>
					<defaultPortion>1.0</defaultPortion>
					<speed>792</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>56 38</piercingPower>
				</_37mm_AP_M74>
				<_37mm_APC_M51>
					<defaultPortion>0.0</defaultPortion>
					<speed>990</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>78 66</piercingPower>
				</_37mm_APC_M51>
				<_37mm_HE_M63>
					<defaultPortion>0.0</defaultPortion>
					<speed>792</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>19 19</piercingPower>
				</_37mm_HE_M63>
			</shots>
		</_37mm_M-6_L53>
		<_40mm_Pom_Pom>
			<userString>#china_vehicles:_40mm_Pom_Pom</userString>
			<description>#china_vehicles:_40mm_Pom_Pom</description>
			<tags/>
			<level>4</level>
			<price>20000</price>
			<impulse>0.26</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.14</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.1</returnTime>
			</recoil>
			<effects>shot_medium</effects>
			<pitchLimits>-25 10</pitchLimits>
			<rotationSpeed>43.75</rotationSpeed>
			<reloadTime>1.2</reloadTime>
			<maxAmmo>100</maxAmmo>
			<aimingTime>1.14285714285714</aimingTime>
			<weight>160</weight>
			<maxHealth>70</maxHealth>
			<maxRegenHealth>35</maxRegenHealth>
			<repairCost>2</repairCost>
			<shotDispersionRadius>0.377142857142857</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.08</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_40mm_AP>
					<defaultPortion>1.0</defaultPortion>
					<speed>732</speed>
					<gravity>9.81</gravity>
					<maxDistance>395</maxDistance>
					<piercingPower>49 38</piercingPower>
				</_40mm_AP>
				<_40mm_APCR>
					<defaultPortion>0.0</defaultPortion>
					<speed>915</speed>
					<gravity>9.81</gravity>
					<maxDistance>395</maxDistance>
					<piercingPower>71 61</piercingPower>
				</_40mm_APCR>
				<_40mm_HE>
					<defaultPortion>1.0</defaultPortion>
					<speed>732</speed>
					<gravity>9.81</gravity>
					<maxDistance>395</maxDistance>
					<piercingPower>23 23</piercingPower>
				</_40mm_HE>
			</shots>
		</_40mm_Pom_Pom>
		<_45mm_20K>
			<userString>#china_vehicles:_45mm_20K</userString>
			<description>#china_vehicles:_45mm_20K</description>
			<tags/>
			<level>2</level>
			<price>2530</price>
			<impulse>0.24</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.32</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.36</returnTime>
			</recoil>
			<effects>shot_small</effects>
			<pitchLimits>-25 8</pitchLimits>
			<rotationSpeed>43.75</rotationSpeed>
			<reloadTime>2.28571428571429</reloadTime>
			<maxAmmo>84</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>313</weight>
			<maxHealth>68</maxHealth>
			<maxRegenHealth>34</maxRegenHealth>
			<repairCost>2</repairCost>
			<shotDispersionRadius>0.457142857142857</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_45mm_UBR-240A>
					<defaultPortion>1.0</defaultPortion>
					<speed>757</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>51 38</piercingPower>
				</_45mm_UBR-240A>
				<_45mm_UBR-240PA>
					<defaultPortion>0.0</defaultPortion>
					<speed>946</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>88 66</piercingPower>
				</_45mm_UBR-240PA>
				<_45mm_UOF-240A>
					<defaultPortion>0.0</defaultPortion>
					<speed>757</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>23 23</piercingPower>
				</_45mm_UOF-240A>
			</shots>
		</_45mm_20K>
		<_47mm_QFSA>
			<userString>#china_vehicles:_47mm_QFSA</userString>
			<description>#china_vehicles:_47mm_QFSA</description>
			<tags/>
			<level>2</level>
			<price>1500</price>
			<impulse>0.24</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.32</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.36</returnTime>
			</recoil>
			<effects>shot_small</effects>
			<pitchLimits>-25 8</pitchLimits>
			<rotationSpeed>43.75</rotationSpeed>
			<reloadTime>2.28571428571429</reloadTime>
			<maxAmmo>84</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>100</weight>
			<maxHealth>70</maxHealth>
			<maxRegenHealth>35</maxRegenHealth>
			<repairCost>2</repairCost>
			<shotDispersionRadius>0.45714285714286</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_47mm_AP>
					<defaultPortion>1.0</defaultPortion>
					<speed>488</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>45 23</piercingPower>
				</_47mm_AP>
				<_47mm_APCR>
					<defaultPortion>0.0</defaultPortion>
					<speed>610</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>70 45</piercingPower>
				</_47mm_APCR>
				<_47mm_HE>
					<defaultPortion>0.0</defaultPortion>
					<speed>488</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>23 23</piercingPower>
				</_47mm_HE>
			</shots>
		</_47mm_QFSA>
		<_47mm_Gun_Type_1>
			<userString>#china_vehicles:_47mm_Gun_Type_1</userString>
			<description>#china_vehicles:_47mm_Gun_Type_1</description>
			<tags/>
			<level>4</level>
			<price>21000</price>
			<impulse>0.24</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.32</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.36</returnTime>
			</recoil>
			<effects>shot_small</effects>
			<pitchLimits>-25 8</pitchLimits>
			<rotationSpeed>43.75</rotationSpeed>
			<reloadTime>2.1</reloadTime>
			<maxAmmo>84</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>350</weight>
			<maxHealth>76</maxHealth>
			<maxRegenHealth>38</maxRegenHealth>
			<repairCost>1</repairCost>
			<shotDispersionRadius>0.42</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_47mm_APHE_Type1>
					<defaultPortion>1.0</defaultPortion>
					<speed>834</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>81 69</piercingPower>
				</_47mm_APHE_Type1>
				<_47mm_APCR_Type1>
					<defaultPortion>0.0</defaultPortion>
					<speed>1043</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>130 110</piercingPower>
				</_47mm_APCR_Type1>
				<_47mm_HE_Type1>
					<defaultPortion>0.0</defaultPortion>
					<speed>834</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>25 25</piercingPower>
				</_47mm_HE_Type1>
			</shots>
		</_47mm_Gun_Type_1>
		<_57mm_Gun_Type_97>
			<userString>#china_vehicles:_57mm_Gun_Type_97</userString>
			<description>#china_vehicles:_57mm_Gun_Type_97</description>
			<tags/>
			<level>2</level>
			<price>3000</price>
			<impulse>0.26</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.35</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.3</returnTime>
			</recoil>
			<effects>shot_medium</effects>
			<pitchLimits>-12 6</pitchLimits>
			<rotationSpeed>43.75</rotationSpeed>
			<reloadTime>2.28571428571429</reloadTime>
			<maxAmmo>92</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>150</weight>
			<maxHealth>84</maxHealth>
			<maxRegenHealth>42</maxRegenHealth>
			<repairCost>4</repairCost>
			<shotDispersionRadius>0.434285714285714</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.08</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_57mm_AP_Type_97>
					<defaultPortion>1.0</defaultPortion>
					<speed>420</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>30 23</piercingPower>
				</_57mm_AP_Type_97>
				<_57mm_HEAT_Type_97>
					<defaultPortion>0.0</defaultPortion>
					<speed>420</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>55 55</piercingPower>
				</_57mm_HEAT_Type_97>
				<_57mm_HE_Type_97>
					<defaultPortion>0.0</defaultPortion>
					<speed>420</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>28 28</piercingPower>
				</_57mm_HE_Type_97>
			</shots>
		</_57mm_Gun_Type_97>
		<_57mm_55-57FG>
			<userString>#china_vehicles:_57mm_55-57FG</userString>
			<description>#china_vehicles:_57mm_55-57FG</description>
			<tags/>
			<level>5</level>
			<price>48000</price>
			<impulse>0.24</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.38</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.32</returnTime>
			</recoil>
			<effects>shot_medium</effects>
			<pitchLimits>-20 8</pitchLimits>
			<rotationSpeed>43.75</rotationSpeed>
			<reloadTime>2.85714285714286</reloadTime>
			<maxAmmo>77</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>448</weight>
			<maxHealth>104</maxHealth>
			<maxRegenHealth>52</maxRegenHealth>
			<repairCost>4</repairCost>
			<shotDispersionRadius>0.342857142857143</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_57mm_AP_Type_55_57>
					<defaultPortion>1.0</defaultPortion>
					<speed>990</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>112 98</piercingPower>
				</_57mm_AP_Type_55_57>
				<_57mm_APCR_Type_55_57>
					<defaultPortion>0.0</defaultPortion>
					<speed>1238</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>189 147</piercingPower>
				</_57mm_APCR_Type_55_57>
				<_57mm_HE_Type_55_57>
					<defaultPortion>0.0</defaultPortion>
					<speed>990</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>29 29</piercingPower>
				</_57mm_HE_Type_55_57>
			</shots>
		</_57mm_55-57FG>
		<_76mm_F-34>
			<userString>#china_vehicles:_76mm_F-34</userString>
			<description>#china_vehicles:_76mm_F-34</description>
			<tags/>
			<level>4</level>
			<price>30550</price>
			<impulse>0.44</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.32</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.34</returnTime>
			</recoil>
			<effects>shot_medium</effects>
			<pitchLimits>-17 6</pitchLimits>
			<rotationSpeed>39.375</rotationSpeed>
			<reloadTime>3.77142857142857</reloadTime>
			<maxAmmo>77</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>538</weight>
			<maxHealth>106</maxHealth>
			<maxRegenHealth>53</maxRegenHealth>
			<repairCost>4</repairCost>
			<shotDispersionRadius>0.457142857142857</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_76mm_UBR-354A>
					<defaultPortion>0.80</defaultPortion>
					<speed>640</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>86 75</piercingPower>
				</_76mm_UBR-354A>
				<_76mm_UBR-354MP>
					<defaultPortion>0.0</defaultPortion>
					<speed>800</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>102 92</piercingPower>
				</_76mm_UBR-354MP>
				<_76mm_UOF-354>
					<defaultPortion>0.20</defaultPortion>
					<speed>640</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>38 38</piercingPower>
				</_76mm_UOF-354>
			</shots>
		</_76mm_F-34>
		<_85mm_Tip_62-85TS>
			<userString>#china_vehicles:_85mm_Tip_62-85TS</userString>
			<description>#china_vehicles:_85mm_Tip_62-85TS</description>
			<tags/>
			<level>7</level>
			<price>61530</price>
			<notInShop>true</notInShop>
			<impulse>0.44</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.3</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.28</returnTime>
			</recoil>
			<effects>shot_main</effects>
			<pitchLimits>-22 5</pitchLimits>
			<rotationSpeed>39.375</rotationSpeed>
			<reloadTime>5.71428571428571</reloadTime>
			<maxAmmo>59</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>1650</weight>
			<maxHealth>134</maxHealth>
			<maxRegenHealth>67</maxRegenHealth>
			<repairCost>6</repairCost>
			<shotDispersionRadius>0.388571428571429</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_85mm_UBR>
					<defaultPortion>0.80</defaultPortion>
					<speed>793</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>145 135</piercingPower>
				</_85mm_UBR>
				<_85mm_HEAT>
					<defaultPortion>0.0</defaultPortion>
					<speed>793</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>250 250</piercingPower>
				</_85mm_HEAT>
				<_85mm_UOF>
					<defaultPortion>0.20</defaultPortion>
					<speed>793</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>43 43</piercingPower>
				</_85mm_UOF>
			</shots>
		</_85mm_Tip_62-85TS>
		<_85mm_S-53>
			<userString>#china_vehicles:_85mm_S-53</userString>
			<description>#china_vehicles:_85mm_S-53</description>
			<tags/>
			<level>6</level>
			<price>61530</price>
			<impulse>0.44</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.3</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.28</returnTime>
			</recoil>
			<effects>shot_main</effects>
			<pitchLimits>-22 5</pitchLimits>
			<rotationSpeed>39.375</rotationSpeed>
			<reloadTime>5.71428571428571</reloadTime>
			<maxAmmo>59</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>1550</weight>
			<maxHealth>122</maxHealth>
			<maxRegenHealth>61</maxRegenHealth>
			<repairCost>6</repairCost>
			<shotDispersionRadius>0.388571428571429</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_85mm_CJ_365>
					<defaultPortion>0.80</defaultPortion>
					<speed>792</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>120 108</piercingPower>
				</_85mm_CJ_365>
				<_85mm_367>
					<defaultPortion>0.0</defaultPortion>
					<speed>990</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>161 140</piercingPower>
				</_85mm_367>
				<_85mm_SB_365>
					<defaultPortion>0.20</defaultPortion>
					<speed>792</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>43 43</piercingPower>
				</_85mm_SB_365>
			</shots>
		</_85mm_S-53>
		<_85mm_Tip_56-85JT>
			<userString>#china_vehicles:_85mm_Tip_56-85JT</userString>
			<description>#china_vehicles:_85mm_Tip_56-85JT</description>
			<tags/>
			<level>6</level>
			<price>72000</price>
			<impulse>0.44</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.3</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.28</returnTime>
			</recoil>
			<effects>shot_main</effects>
			<pitchLimits>-22 5</pitchLimits>
			<rotationSpeed>39.375</rotationSpeed>
			<reloadTime>5.71428571428571</reloadTime>
			<maxAmmo>59</maxAmmo>
			<aimingTime>2.28571428571429</aimingTime>
			<weight>1750</weight>
			<maxHealth>122</maxHealth>
			<maxRegenHealth>61</maxRegenHealth>
			<repairCost>6</repairCost>
			<shotDispersionRadius>0.34</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_85mm_CJ_365>
					<defaultPortion>0.80</defaultPortion>
					<speed>792</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>128 111</piercingPower>
				</_85mm_CJ_365>
				<_85mm_367>
					<defaultPortion>0.0</defaultPortion>
					<speed>990</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>172 139</piercingPower>
				</_85mm_367>
				<_85mm_SB_365>
					<defaultPortion>0.20</defaultPortion>
					<speed>792</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>43 43</piercingPower>
				</_85mm_SB_365>
			</shots>
		</_85mm_Tip_56-85JT>
		<_100mm_59>
			<userString>#china_vehicles:_100mm_59</userString>
			<description>#china_vehicles:_100mm_59</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<impulse>0.44</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.56</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.54</returnTime>
			</recoil>
			<effects>shot_main</effects>
			<pitchLimits>-20 7</pitchLimits>
			<turretYawLimits>-180 180</turretYawLimits>
			<rotationSpeed>33.25</rotationSpeed>
			<reloadTime>8.0</reloadTime>
			<maxAmmo>34</maxAmmo>
			<aimingTime>2.85714285714286</aimingTime>
			<weight>2257</weight>
			<maxHealth>180</maxHealth>
			<maxRegenHealth>90</maxRegenHealth>
			<repairCost>8</repairCost>
			<shotDispersionRadius>0.31</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_100mm_UBR-412>
					<defaultPortion>0.80</defaultPortion>
					<speed>900</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>181 160</piercingPower>
				</_100mm_UBR-412>
				<_100mm_UBR-412P>
					<defaultPortion>0.0</defaultPortion>
					<speed>1125</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>241 213</piercingPower>
				</_100mm_UBR-412P>
				<_100mm_UOF-412>
					<defaultPortion>0.20</defaultPortion>
					<speed>900</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>50 50</piercingPower>
				</_100mm_UOF-412>
			</shots>
		</_100mm_59>
		<_100mm_44-100JT>
			<userString>#china_vehicles:_100mm_44-100JT</userString>
			<description>#china_vehicles:_100mm_44-100JT</description>
			<tags/>
			<level>7</level>
			<price>79000</price>
			<impulse>0.44</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.56</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.54</returnTime>
			</recoil>
			<effects>shot_main</effects>
			<pitchLimits>-20 7</pitchLimits>
			<rotationSpeed>33.25</rotationSpeed>
			<reloadTime>8.0</reloadTime>
			<maxAmmo>34</maxAmmo>
			<aimingTime>2.85714285714286</aimingTime>
			<weight>2257</weight>
			<maxHealth>160</maxHealth>
			<maxRegenHealth>74</maxRegenHealth>
			<repairCost>8</repairCost>
			<shotDispersionRadius>0.388571428571429</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_100mm_UBR-412>
					<defaultPortion>0.80</defaultPortion>
					<speed>895</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>175 155</piercingPower>
				</_100mm_UBR-412>
				<_100mm_UBR-412P>
					<defaultPortion>0.0</defaultPortion>
					<speed>1119</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>235 208</piercingPower>
				</_100mm_UBR-412P>
				<_100mm_UOF-412>
					<defaultPortion>0.20</defaultPortion>
					<speed>895</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>50 50</piercingPower>
				</_100mm_UOF-412>
			</shots>
		</_100mm_44-100JT>
		<_100mm_59-100T>
			<userString>#china_vehicles:_100mm_59-100T</userString>
			<description>#china_vehicles:_100mm_59-100T</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<impulse>0.44</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.56</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.54</returnTime>
			</recoil>
			<effects>shot_main_mb</effects>
			<pitchLimits>-20 7</pitchLimits>
			<rotationSpeed>33.25</rotationSpeed>
			<reloadTime>8.0</reloadTime>
			<maxAmmo>34</maxAmmo>
			<aimingTime>2.85714285714286</aimingTime>
			<weight>2257</weight>
			<maxHealth>180</maxHealth>
			<maxRegenHealth>90</maxRegenHealth>
			<repairCost>8</repairCost>
			<shotDispersionRadius>0.31</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_100mm_UBR-412>
					<defaultPortion>0.80</defaultPortion>
					<speed>900</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>181 160</piercingPower>
				</_100mm_UBR-412>
				<_100mm_UBR-412P>
					<defaultPortion>0.0</defaultPortion>
					<speed>1125</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>241 213</piercingPower>
				</_100mm_UBR-412P>
				<_100mm_UOF-412>
					<defaultPortion>0.20</defaultPortion>
					<speed>900</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>50 50</piercingPower>
				</_100mm_UOF-412>
			</shots>
		</_100mm_59-100T>
		<_100mm_60-100T>
			<userString>#china_vehicles:_100mm_60-100T</userString>
			<description>#china_vehicles:_100mm_60-100T</description>
			<tags/>
			<level>9</level>
			<price>0</price>
			<impulse>0.44</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.56</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.54</returnTime>
			</recoil>
			<effects>shot_main</effects>
			<pitchLimits>-20 7</pitchLimits>
			<rotationSpeed>33.25</rotationSpeed>
			<reloadTime>8.0</reloadTime>
			<maxAmmo>34</maxAmmo>
			<aimingTime>2.85714285714286</aimingTime>
			<weight>2257</weight>
			<maxHealth>180</maxHealth>
			<maxRegenHealth>90</maxRegenHealth>
			<repairCost>8</repairCost>
			<shotDispersionRadius>0.27</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_100mm_UBR-412>
					<defaultPortion>0.80</defaultPortion>
					<speed>920</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>189 167</piercingPower>
				</_100mm_UBR-412>
				<_100mm_UBR-412P>
					<defaultPortion>0.0</defaultPortion>
					<speed>1150</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>244 215</piercingPower>
				</_100mm_UBR-412P>
				<_100mm_UOF-412>
					<defaultPortion>0.20</defaultPortion>
					<speed>920</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>50 50</piercingPower>
				</_100mm_UOF-412>
			</shots>
		</_100mm_60-100T>
		<_100mm_62-100T>
			<userString>#china_vehicles:_100mm_62-100T</userString>
			<description>#china_vehicles:_100mm_62-100T</description>
			<tags/>
			<level>9</level>
			<price>221000</price>
			<impulse>0.44</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.56</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.54</returnTime>
			</recoil>
			<effects>shot_main</effects>
			<pitchLimits>-20 7</pitchLimits>
			<rotationSpeed>33.25</rotationSpeed>
			<reloadTime>8.0</reloadTime>
			<maxAmmo>34</maxAmmo>
			<aimingTime>2.85714285714286</aimingTime>
			<weight>2557</weight>
			<maxHealth>194</maxHealth>
			<maxRegenHealth>97</maxRegenHealth>
			<repairCost>10</repairCost>
			<shotDispersionRadius>0.388571428571429</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_100mm_CJ-412G>
					<defaultPortion>0.80</defaultPortion>
					<speed>950</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>215 185</piercingPower>
				</_100mm_CJ-412G>
				<_100mm_TC-412G>
					<defaultPortion>0.0</defaultPortion>
					<speed>1188</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>265 255</piercingPower>
				</_100mm_TC-412G>
				<_100mm_SB-412G>
					<defaultPortion>0.20</defaultPortion>
					<speed>950</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>50 50</piercingPower>
				</_100mm_SB-412G>
			</shots>
		</_100mm_62-100T>
		<_122-mm_D25-TA>
			<userString>#china_vehicles:_122-mm_D25-TA</userString>
			<description>#china_vehicles:_122-mm_D25-TA</description>
			<tags/>
			<level>8</level>
			<price>135000</price>
			<notInShop>true</notInShop>
			<impulse>0.62</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.62</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.58</returnTime>
			</recoil>
			<effects>shot_large_mb</effects>
			<pitchLimits>-25 6</pitchLimits>
			<rotationSpeed>26.25</rotationSpeed>
			<reloadTime>12.34285714285710</reloadTime>
			<maxAmmo>24</maxAmmo>
			<aimingTime>3.42857142857143</aimingTime>
			<weight>2590</weight>
			<maxHealth>192</maxHealth>
			<maxRegenHealth>96</maxRegenHealth>
			<repairCost>8</repairCost>
			<shotDispersionRadius>0.45714285714286</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_122mm_Type_59>
					<defaultPortion>0.60</defaultPortion>
					<speed>900</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>215 200</piercingPower>
				</_122mm_Type_59>
				<_122mm_Type_64>
					<defaultPortion>0.0</defaultPortion>
					<speed>720</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>270 270</piercingPower>
				</_122mm_Type_64>
				<_122mm_Type_68>
					<defaultPortion>0.40</defaultPortion>
					<speed>900</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>61 61</piercingPower>
				</_122mm_Type_68>
			</shots>
		</_122-mm_D25-TA>
		<_122-mm_D25-TA_2>
			<userString>#china_vehicles:_122-mm_D25-TA</userString>
			<description>#china_vehicles:_122-mm_D25-TA</description>
			<tags/>
			<level>8</level>
			<price>135000</price>
			<notInShop>true</notInShop>
			<impulse>0.62</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.62</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.58</returnTime>
			</recoil>
			<effects>shot_large_mb</effects>
			<pitchLimits>-25 6</pitchLimits>
			<rotationSpeed>26.25</rotationSpeed>
			<reloadTime>12.34285714285710</reloadTime>
			<maxAmmo>24</maxAmmo>
			<aimingTime>3.42857142857143</aimingTime>
			<weight>2590</weight>
			<maxHealth>192</maxHealth>
			<maxRegenHealth>96</maxRegenHealth>
			<repairCost>8</repairCost>
			<shotDispersionRadius>0.45714285714286</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_122mm_Type_55>
					<defaultPortion>0.60</defaultPortion>
					<speed>900</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>175 152</piercingPower>
				</_122mm_Type_55>
				<_122mm_Type_62>
					<defaultPortion>0.0</defaultPortion>
					<speed>720</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>270 270</piercingPower>
				</_122mm_Type_62>
				<_122mm_Type_68>
					<defaultPortion>0.40</defaultPortion>
					<speed>900</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>61 61</piercingPower>
				</_122mm_Type_68>
			</shots>
		</_122-mm_D25-TA_2>
		<_122-mm_D25-T>
			<userString>#china_vehicles:_122-mm_D25-T</userString>
			<description>#china_vehicles:_122-mm_D25-T</description>
			<tags/>
			<level>8</level>
			<price>135000</price>
			<impulse>0.62</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.62</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.58</returnTime>
			</recoil>
			<effects>shot_large_mb</effects>
			<pitchLimits>-25 6</pitchLimits>
			<rotationSpeed>26.25</rotationSpeed>
			<reloadTime>12.34285714285710</reloadTime>
			<maxAmmo>24</maxAmmo>
			<aimingTime>3.42857142857143</aimingTime>
			<weight>2590</weight>
			<maxHealth>192</maxHealth>
			<maxRegenHealth>96</maxRegenHealth>
			<repairCost>8</repairCost>
			<shotDispersionRadius>0.45714285714286</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_122mm_Type_57>
					<defaultPortion>0.60</defaultPortion>
					<speed>900</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>175 152</piercingPower>
				</_122mm_Type_57>
				<_122mm_Type_64>
					<defaultPortion>0.0</defaultPortion>
					<speed>720</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>245 220</piercingPower>
				</_122mm_Type_64>
				<_122mm_Type_68>
					<defaultPortion>0.40</defaultPortion>
					<speed>900</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>61 61</piercingPower>
				</_122mm_Type_68>
			</shots>
		</_122-mm_D25-T>
		<_122-mm_37-122JT>
			<userString>#china_vehicles:_122-mm_37-122JT</userString>
			<description>#china_vehicles:_122-mm_37-122JT</description>
			<tags/>
			<level>8</level>
			<price>120000</price>
			<impulse>0.62</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.62</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.58</returnTime>
			</recoil>
			<effects>shot_large</effects>
			<pitchLimits>-25 6</pitchLimits>
			<rotationSpeed>26.25</rotationSpeed>
			<reloadTime>12.34285714285710</reloadTime>
			<maxAmmo>24</maxAmmo>
			<aimingTime>3.42857142857143</aimingTime>
			<weight>2440</weight>
			<maxHealth>192</maxHealth>
			<maxRegenHealth>96</maxRegenHealth>
			<repairCost>8</repairCost>
			<shotDispersionRadius>0.45714285714286</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_122mm_Type_57>
					<defaultPortion>0.60</defaultPortion>
					<speed>900</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>175 152</piercingPower>
				</_122mm_Type_57>
				<_122mm_Type_64>
					<defaultPortion>0.0</defaultPortion>
					<speed>720</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>250 250</piercingPower>
				</_122mm_Type_64>
				<_122mm_Type_68>
					<defaultPortion>0.40</defaultPortion>
					<speed>900</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>61 61</piercingPower>
				</_122mm_Type_68>
			</shots>
		</_122-mm_37-122JT>
		<_122-mm_60-122T>
			<userString>#china_vehicles:_122-mm_60-122T</userString>
			<description>#china_vehicles:_122-mm_60-122T</description>
			<tags/>
			<level>10</level>
			<price>300000</price>
			<impulse>0.62</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.62</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.58</returnTime>
			</recoil>
			<effects>shot_large_mb</effects>
			<pitchLimits>-25 6</pitchLimits>
			<rotationSpeed>26.25</rotationSpeed>
			<reloadTime>12.34285714285710</reloadTime>
			<maxAmmo>24</maxAmmo>
			<aimingTime>3.42857142857143</aimingTime>
			<weight>2757</weight>
			<maxHealth>210</maxHealth>
			<maxRegenHealth>105</maxRegenHealth>
			<repairCost>8</repairCost>
			<shotDispersionRadius>0.4</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_122mm_CB-472>
					<defaultPortion>0.60</defaultPortion>
					<speed>950</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>220 215</piercingPower>
				</_122mm_CB-472>
				<_122mm_PO-122>
					<defaultPortion>0.0</defaultPortion>
					<speed>950</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>280 280</piercingPower>
				</_122mm_PO-122>
				<_122mm_SB-472>
					<defaultPortion>0.40</defaultPortion>
					<speed>950</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>68 68</piercingPower>
				</_122mm_SB-472>
			</shots>
		</_122-mm_60-122T>
		<_122-mm_60-122TA>
			<userString>#china_vehicles:_122-mm_60-122TA</userString>
			<description>#china_vehicles:_122-mm_60-122TA</description>
			<tags/>
			<level>10</level>
			<price>0</price>
			<impulse>0.62</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.62</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.58</returnTime>
			</recoil>
			<effects>shot_large_mb</effects>
			<pitchLimits>-25 6</pitchLimits>
			<rotationSpeed>26.25</rotationSpeed>
			<reloadTime>12.3</reloadTime>
			<maxAmmo>24</maxAmmo>
			<aimingTime>3.4</aimingTime>
			<weight>2757</weight>
			<maxHealth>210</maxHealth>
			<maxRegenHealth>105</maxRegenHealth>
			<repairCost>8</repairCost>
			<shotDispersionRadius>0.4</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_122mm_Type_59>
					<defaultPortion>0.60</defaultPortion>
					<speed>950</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>255 245</piercingPower>
				</_122mm_Type_59>
				<_122mm_Type_66>
					<defaultPortion>0.0</defaultPortion>
					<speed>950</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>335 335</piercingPower>
				</_122mm_Type_66>
				<_122mm_SB-472>
					<defaultPortion>0.40</defaultPortion>
					<speed>950</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>68 68</piercingPower>
				</_122mm_SB-472>
			</shots>
		</_122-mm_60-122TA>
		<_122-mm_60-122TG>
			<userString>#china_vehicles:_122-mm_60-122TG</userString>
			<description>#china_vehicles:_122-mm_60-122TG</description>
			<tags/>
			<level>10</level>
			<price>185140</price>
			<notInShop>true</notInShop>
			<impulse>0.62</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.62</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.58</returnTime>
			</recoil>
			<effects>shot_large_mb</effects>
			<pitchLimits>-25 6</pitchLimits>
			<rotationSpeed>26.25</rotationSpeed>
			<reloadTime>11</reloadTime>
			<maxAmmo>24</maxAmmo>
			<aimingTime>3.1</aimingTime>
			<weight>2800</weight>
			<maxHealth>210</maxHealth>
			<maxRegenHealth>105</maxRegenHealth>
			<repairCost>8</repairCost>
			<shotDispersionRadius>0.35</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.16</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_122mm_CB-472>
					<defaultPortion>0.60</defaultPortion>
					<speed>1000</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>245 240</piercingPower>
				</_122mm_CB-472>
				<_122mm_PO-122>
					<defaultPortion>0.0</defaultPortion>
					<speed>1000</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>290 290</piercingPower>
				</_122mm_PO-122>
				<_122mm_SB-472>
					<defaultPortion>0.40</defaultPortion>
					<speed>1000</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>68 68</piercingPower>
				</_122mm_SB-472>
			</shots>
		</_122-mm_60-122TG>
		<_130mm_59-130T>
			<userString>#china_vehicles:_130mm_59-130T</userString>
			<description>#china_vehicles:_130mm_59-130T</description>
			<tags/>
			<level>10</level>
			<price>330000</price>
			<impulse>0.62</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.66</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.64</returnTime>
			</recoil>
			<effects>shot_large_mb</effects>
			<pitchLimits>-18 6</pitchLimits>
			<rotationSpeed>26.25</rotationSpeed>
			<reloadTime>15.4</reloadTime>
			<maxAmmo>28</maxAmmo>
			<aimingTime>3.42</aimingTime>
			<weight>3090</weight>
			<maxHealth>210</maxHealth>
			<maxRegenHealth>105</maxRegenHealth>
			<repairCost>10</repairCost>
			<shotDispersionRadius>0.4</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.08</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_130mm_AP>
					<defaultPortion>0.60</defaultPortion>
					<speed>930</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>246 230</piercingPower>
				</_130mm_AP>
				<_130mm_HEAT>
					<defaultPortion>0.0</defaultPortion>
					<speed>930</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>320 320</piercingPower>
				</_130mm_HEAT>
				<_130mm_HE>
					<defaultPortion>0.40</defaultPortion>
					<speed>930</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>65 65</piercingPower>
				</_130mm_HE>
			</shots>
		</_130mm_59-130T>
		<_76mm_Gun_M1A2_type64>
			<userString>#china_vehicles:_76mm_Gun_M1A2_type64</userString>
			<shortUserString>#china_vehicles:_76mm_Gun_M1A2_type64_short</shortUserString>
			<description>#china_vehicles:_76mm_Gun_M1A2_type64_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<impulse>0.48</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.36</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.4</returnTime>
			</recoil>
			<effects>shot_medium_mb</effects>
			<turretYawLimits>-180 180</turretYawLimits>
			<pitchLimits>-25 10</pitchLimits>
			<rotationSpeed>40.25</rotationSpeed>
			<reloadTime>6.1</reloadTime>
			<maxAmmo>75</maxAmmo>
			<aimingTime>2.1</aimingTime>
			<weight>1590</weight>
			<maxHealth>130</maxHealth>
			<maxRegenHealth>65</maxRegenHealth>
			<repairCost>5</repairCost>
			<shotDispersionRadius>0.36</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.08</turretRotation>
				<afterShot>4</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_76mm_M62>
					<defaultPortion>0.8</defaultPortion>
					<speed>792</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>125 105</piercingPower>
				</_76mm_M62>
				<_76mm_HVAP_M93>
					<defaultPortion>0.0</defaultPortion>
					<speed>990</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>177 158</piercingPower>
				</_76mm_HVAP_M93>
				<_75mm_M48>
					<defaultPortion>0.2</defaultPortion>
					<speed>619</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>20 20</piercingPower>
				</_75mm_M48>
			</shots>
		</_76mm_Gun_M1A2_type64>
		<_105mm_L7C>
			<userString>#china_vehicles:_105mm_L7C</userString>
			<shortUserString>#china_vehicles:_105mm_L7C_short</shortUserString>
			<description>#china_vehicles:_105mm_L7C_descr</description>
			<tags/>
			<level>10</level>
			<price>0</price>
			<impulse>0.48</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.24</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.24</returnTime>
			</recoil>
			<effects>shot_main</effects>
			<turretYawLimits>-180 180</turretYawLimits>
			<pitchLimits>-20 5</pitchLimits>
			<rotationSpeed>35.0</rotationSpeed>
			<reloadTime>7.5</reloadTime>
			<maxAmmo>45</maxAmmo>
			<aimingTime>2.1</aimingTime>
			<weight>1150</weight>
			<maxHealth>208</maxHealth>
			<maxRegenHealth>104</maxRegenHealth>
			<repairCost>8</repairCost>
			<shotDispersionRadius>0.36</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.05</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_105mm_APDS_M392A2>
					<defaultPortion>0.6</defaultPortion>
					<speed>1478</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>245 238</piercingPower>
				</_105mm_APDS_M392A2>
				<_105mm_HEAT-T_M456>
					<defaultPortion>0.0</defaultPortion>
					<speed>1173</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>300 300</piercingPower>
				</_105mm_HEAT-T_M456>
				<_105mm_HEP_M393A1>
					<defaultPortion>0.4</defaultPortion>
					<speed>1173</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>53 53</piercingPower>
				</_105mm_HEP_M393A1>
			</shots>
		</_105mm_L7C>
		<_90mm_Gun_M41>
			<userString>#china_vehicles:_90mm_Gun_M41</userString>
			<shortUserString>#china_vehicles:_90mm_Gun_M41_short</shortUserString>
			<description>#china_vehicles:_90mm_Gun_M41_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<impulse>0.1</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.38</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.36</returnTime>
			</recoil>
			<effects>shot_main_mb</effects>
			<turretYawLimits>-180 180</turretYawLimits>
			<pitchLimits>-20 10</pitchLimits>
			<rotationSpeed>35.0</rotationSpeed>
			<reloadTime>7.5</reloadTime>
			<maxAmmo>90</maxAmmo>
			<aimingTime>2.28</aimingTime>
			<weight>1075</weight>
			<maxHealth>170</maxHealth>
			<maxRegenHealth>85</maxRegenHealth>
			<repairCost>7</repairCost>
			<shotDispersionRadius>0.36</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.12</turretRotation>
				<afterShot>3.5</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_90mm_AP_M318>
					<defaultPortion>0.8</defaultPortion>
					<speed>914</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>180 160</piercingPower>
				</_90mm_AP_M318>
				<_90mm_HEAT_M348>
					<defaultPortion>0.0</defaultPortion>
					<speed>1143</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>268 245</piercingPower>
				</_90mm_HEAT_M348>
				<_90mm_HE_T91E3>
					<defaultPortion>0.2</defaultPortion>
					<speed>914</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>45 45</piercingPower>
				</_90mm_HE_T91E3>
			</shots>
		</_90mm_Gun_M41>
		<_152mm_59_152JG_FT>
			<userString>#china_vehicles:_152mm_59_152JG_FT</userString>
			<shortUserString>#china_vehicles:_152mm_59_152JG_FT_short</shortUserString>
			<description>#china_vehicles:_152mm_59_152JG_FT_descr</description>
			<tags/>
			<level>10</level>
			<price>0</price>
			<impulse>0.62</impulse>
			<recoil>
				<lodDist>MEDIUM</lodDist>
				<amplitude>0.34</amplitude>
				<backoffTime>0.1</backoffTime>
				<returnTime>0.1</returnTime>
			</recoil>
			<effects>shot_huge_mb</effects>
			<turretYawLimits>-20 20</turretYawLimits>
			<pitchLimits>-20 10</pitchLimits>
			<rotationSpeed>20</rotationSpeed>
			<reloadTime>16.5</reloadTime>
			<maxAmmo>20</maxAmmo>
			<aimingTime>3</aimingTime>
			<weight>3500</weight>
			<maxHealth>252</maxHealth>
			<maxRegenHealth>126</maxRegenHealth>
			<repairCost>10</repairCost>
			<shotDispersionRadius>0.4</shotDispersionRadius>
			<shotDispersionFactors>
				<turretRotation>0.08</turretRotation>
				<afterShot>4.0</afterShot>
				<whileGunDamaged>2.0</whileGunDamaged>
			</shotDispersionFactors>
			<shots>
				<_152mm_Chuan_bei_547>
					<defaultPortion>0.95</defaultPortion>
					<speed>760</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>290 280</piercingPower>
				</_152mm_Chuan_bei_547>
				<_152mm_Po_152>
					<defaultPortion>0.00</defaultPortion>
					<speed>760</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>395 395</piercingPower>
				</_152mm_Po_152>
				<_152mm_Sha_bao_547>
					<defaultPortion>0.05</defaultPortion>
					<speed>760</speed>
					<gravity>9.81</gravity>
					<maxDistance>720</maxDistance>
					<piercingPower>90 90</piercingPower>
				</_152mm_Sha_bao_547>
			</shots>
		</_152mm_59_152JG_FT>
	</shared>
</root>
